/*

Theme Name: DISHPromotions Custom

Description: A dishpromotions.com theme for the Enfold.

Version: 1.0

Author: DISHPromotions.com

Author URI: http://www.dishpromotions.com

Template: enfold

*/





/*------------------------------------*\

    MAIN

\*------------------------------------*/

/*font-family: 'Open Sans','Helvetica', 'sans-serif';*/

/*Dish - Color Palette*/

/*

Primary Colors:

Primary Dish Red: HEX: #F01446 - RGB: 240/20/70

Dish Black: HEX: #000010 - RGB: 0/0/16

Dish Dk. Gray: HEX: #404040 - RGB: 64/64/64

Dish Lt. Gray: HEX: #A0A0A0 - RGB: 160/160/160

Dish White: HEX: #FFFFFF - RGB: 255/255/255

Secondary Colors:

Dish Yellow: HEX: #F4CA12 - RGB: 244/202/18

Dish Green: HEX: #8BC525 - RGB: 139/197/37

Dish Orange: HEX: #FF672A - RGB: 255/103/42

Dish Pink: HEX: #CA1061 - RGB: 202/16/97

Dish Purple: HEX: #900C90 - RGB: 144/12/144

*/



/* global box-sizing */

*,*:after,*:before {

	-moz-box-sizing:border-box;

	box-sizing:border-box;

	-webkit-font-smoothing:antialiased;

	font-smoothing:antialiased;

	text-rendering:optimizeLegibility;

}

/* html element 62.5% font-size for REM use */

html {font-size:18px;}

body {

	font:400 18px 'Open Sans', 'Helvetica', 'sans-serif';

	color:#404040;

	background-color: #f4f4f4;

}

footer{

	

}

header{

	

}

/* clear */

.clear:before,

.clear:after {

    content:' ';

    display:table;

}

.clear:after {

    clear:both;

}

.clear {

    *zoom:1;

}

img {

	max-width:100%;

	vertical-align:bottom;

}

a {

	color:#444;

	text-decoration:none;

}

a:hover {

	color:#404040;

}

a:focus {

	outline:0;

}

a:hover, a:active {

	outline:0;

}

input:focus {

	outline:0;

	border:1px solid #04A4CC;

}

sup{

	top: -0.5em;

	font-size: 60%;

	position: relative;

	vertical-align: baseline;

	line-height: 0;

	}



aside {display:block;}

/* General Formatting */

.showmobile {display: none !important; visibility: hidden !important;}

.hidemobile {visibility: visible !important;}

/* show admin bar */

#wpadminbar {z-index: 120000 !important;}



.avia_transform .av-extra-border-element {display: none;}

/*------------------------------------*\

    STRUCTURE

\*------------------------------------*/









/* =============== navigation ==========================*/



.topbarmenu a, .topbarmenu{color: #bbbbbb !important;}

.avia-menu-text{color: #404040 !important; font-size: 13px;}

.header_color .main_menu .menu ul li a:hover{background-color: #f4f4f4;}

.orderonlinemenu{background-color: #F01446; color: #fff;width: 150px;text-align: center;}
.orderonlinemenu span{color: #fff !important; border:0 !important; padding: 5px; margin: 5px; }
.orderonlinemenu span:hover{text-decoration: underline;}

#advanced_menu_hide{display: none;}
#advanced_menu_toggle{display: none;}

#header.av_minimal_header .avia_mega_div, .avia-main-nav .sub-menu {

    margin: 0;

    border: thick solid #F01446 !important;

}



#header_meta_lp{display:none !important; visibility: hidden !important;}

/* =================== Mobile Menu =========================*/
li.menutaptocall {display: none !important; visibility: hidden !important;}
.av-active-burger-items:first-child {visibility: hidden !important; display: none !important;}

.html_av-overlay-side #top .av-burger-overlay-scroll {
    background: #ffffff;
    background-image: url(https://dev.dishpromotions.com/wp-content/uploads/dish-logo.png);
    background-position: 20px 10px;
    background-repeat: no-repeat;
}


/* =================== Footer =========================*/

#footer {padding: 5px 0 10px 0;  z-index: 1;}

#footer {border-top: 3px solid #F01446;}

#footer .widget{margin: 0 auto;}

#top .widget ul {font-size: 14px;text-transform: uppercase;}

.footer_color a{color: #a0a0a0;}

h3.widgettitle {text-transform: uppercase; font-variant-caps: all-small-caps; color: #f4f4f4 !important; font-size: 18px; font-weight: 700; text-align: left; margin: 15px 0 5px 0;}

#socket .copyright {text-align: center; float: left; color: #a0a0a0; font-style: italic;}


/* Footer Address */

.footer-address {
	font-size:11px;
	color:#f9f9f9;
	
}

/* Hero 2022 */
#top #wrap_all #main #gift200.avia-no-border-styling {
	border-bottom: solid #cf173b 22px;
}

#gift200 .container{padding: 0px 0px;border-bottom: solid #333 3px;}

#gift200 img.avia_image {
	margin-top: 20px;
}
#gift200 p{margin-top: 0px;margin-bottom:0px}

/* NEW WEBFORM - JUNE 2018 */


.ipt-uif-custom-material-red .ipt_uif_question .ipt_uif_thumbselect_wrap .ui-widget-content{
	pointer-events: none;
	
}
	 



.av_minimal_header + #main .container_wrap_first > .container{
	padding: 0 !important;
	width: 100% !important;
	max-width: 100% !important;
}

#newformsection > .container{
	padding: 0 !important;
	width: 100% !important;
	max-width: 100% !important;
	
}

.ipt-eform-content {
	border: none !important;
	box-shadow: none !important;
	
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
    -webkit-appearance: none;
    border: 1px solid #666;
    padding: 8px 6px;
    outline: none;
    font: 1.4em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #333;
    margin: 0;
    width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #fff;
    border-radius: 0px;
}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: #e1e1e1;
    background-color: #ffffff;
    color: #333;
}

#top .select2-results {color: #333; font-size: 1.3em;}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 10px;
    width: 92%;
    width: calc(100% - 2em);
}
 
.ipt-uif-custom-material-red input:not([type]), .ipt-uif-custom-material-red input[type=text], .ipt-uif-custom-material-red input[type=password], .ipt-uif-custom-material-red input[type=email], .ipt-uif-custom-material-red input[type=url], .ipt-uif-custom-material-red input[type=time], .ipt-uif-custom-material-red input[type=date], .ipt-uif-custom-material-red input[type=datetime], .ipt-uif-custom-material-red input[type=datetime-local], .ipt-uif-custom-material-red input[type=tel], .ipt-uif-custom-material-red input[type=number], .ipt-uif-custom-material-red input[type=search], .ipt-uif-custom-material-red textarea.materialize-textarea {height: 1.5em !important;}

.select2-container--eform-material .select2-selection--single .select2-selection__rendered {color: #333; font-size: 1.3em; line-height: 2.5em !important;}

#top label {font-weight:normal!important; margin-left: 1.5em; font-size: 1em;}

.select2-container--eform-material .select2-selection--single {
    border: 1px solid #999 !important;
    height: 3.5em;
    line-height: 2.5em;
   
}

.formErrorContent{
	background-color: transparent;
    margin: 0 0 0 1.5em !important;
    padding: 0;
    position: static;
    width: 100%;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    border: 0 none;
    z-index: 0;
}

.ipt-uif-custom-material-red .ipt_uif_question .ipt_uif_thumbselect_wrap.ipt-eform-thumbselect-border input[type="radio"] + label:hover img {
    opacity: 1 !important;
}

.ipt-uif-custom-material-red .ipt_uif_question .ipt_uif_thumbselect_wrap.ipt-eform-thumbselect-border input[type="radio"] + label img {
    opacity: 0.9 !important;
    
}

.ipt-uif-custom-material-red .ipt-eform-material-button-container.ipt_fsqm_form_button_container .eform-button-container-inner .ui-button {
    width: 100% !important;
    text-align: center;
    display: block;
    padding: 1em 2em;
}

.ipt-uif-custom-material-red .ipt_uif_message .ui-widget-header, .ipt-uif-custom-material-red .ipt_fsqm_form_message_success .ui-widget-header, .ipt-uif-custom-material-red .ipt_fsqm_form_message_error .ui-widget-header, .ipt-uif-custom-material-red .ipt_fsqm_form_validation_error .ui-widget-header, .ipt-uif-custom-material-red .ipt_fsqm_form_message_restore .ui-widget-header, .ipt-uif-custom-material-red .eform-styled-widget .ui-widget-header, .ipt-uif-custom-material-red .ipt-eform-material-button-container.ipt_fsqm_form_button_container.eform-material-alternate-pb .ui-button, .ipt-uif-custom-material-red .ui-widget-content .ui-button, .ipt-uif-custom-material-red .ui-button, .ipt-uif-custom-material-red [type="checkbox"]:checked+label:before, .select2-container--eform-material .select2-results__option--highlighted[aria-selected] {
    background-color: #f01447 !important;
    
}

.fbheadertext{text-shadow: #333 3px 3px;}

.ipt-uif-custom-material-red.type_0 .ipt-eform-content {
    padding-left: 0px !important;
	padding-right: 0px !important;
}

.ipt-uif-custom-material-red.type_0 .ipt-eform-content .ipt-eform-material-button-container.ipt_fsqm_form_button_container {
    margin: 0 0 -20px 0 !important;
}

#ipt_fsqm_form_wrap_7 .ipt-eform-content {
    max-width: 100%;
    border: #333 2px solid !important;
    border-radius: 10px;
    padding-bottom: 30px;
}

/* =================== blog ==============================*/

.blog_content{

	width: 70%;

    float: left;

    background-color: #fff;

	padding: 15px;



}


/*================= SMALL PACKAGE TABLE ================*/

table#tablepress-38 {
	border: 3px solid #333;
	
}

table#tablepress-38 tr, table#tablepress-38 td {
	border: thin solid #333;
	color: #333;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	line-height: 1em;
}

table#tablepress-38 th{
	text-align: center;
	vertical-align: middle;
}

table#tablepress-38 tr td:first-child{
	font-weight: bold;
    color: #333;
}

.tblSmall{
	font-size: 10px;
}
/* =============== Phone call CTA ===================*/

.phonectacontainer{

	width: 100%;

	margin: 0 auto;

	background-color: #404040;

	padding: 7px 10px 7px 10px;

	text-align: center;

	min-height: 75px;

	border-top: 2px solid #000010;

	border-bottom: 2px solid #000010;

	color: #fff;

}

.phonebutton{

	max-width: 600px;

	min-height: 66px;

	background-color: #F01446;

	border: 2px solid #fff;

	border-bottom-left-radius: 10px;

	border-bottom-right-radius: 10px;

	border-top-left-radius: 10px;

	border-top-right-radius: 10px;

	margin: 0 auto;

	text-align: center;

	text-decoration: none;

}

.phonecta{display: inline-block; font-size: 30px; color: #fff !important;}

.phonenum{display: inline-block; font-size: 30px; color: #fff !important;}

.ctasub{font-style: italic; color: #fff !important;}

.phonecta a, .phonenum a, .ctasub a{color: #fff;}


/*============== international channel icon box  ===============*/

.grid-entry .inner-entry {box-shadow: none; margin-right: 30px;}

.grid-content {display: none; visibility: hidden;}


/*================== lp icon list styling =====================*/

.avia-icon-list-container
{
margin: 0px 0;	
}
	
	
h4.iconlist_title
{
text-align:left;
}
/* =============== Phone call CTA textblock ===================*/

.avia_textblock .phonectacontainer{

	width: 100%;

	margin: 0 auto;

	background-color: #404040;

	padding: 7px 10px 7px 10px;

	text-align: center;

	min-height: 65px;

	border: none;

	color: #fff;

}

div.avia-section.main_color.avia-section-no-padding.avia-no-border-styling.avia-bg-style-scroll.el_after_av_section.el_before_av_section.container_wrap.fullsize {min-height:72px;}


div.avia-section {min-height: 72px}


/* =================== Disclaimers ================ */

.disclaimer{ font-size: 10px; font-style: italic; color: #A0A0A0; margin: 10px auto; padding: 10px 20px; text-align: center; width: 100%; clear:both; line-height: 160%}



/* =============== Reviews Block ==================*/



.fullstar:before{

	content: '\f155' !important;

    font-family: 'dashicons' !important;

    font-size: 24px;

    margin: 0 0 0 5px;

    color: #fdae1b;

}

.halfstar:before{

	content: '\f459' !important;

    font-family: 'dashicons' !important;

    font-size: 24px;

    margin: 0 0 0 5px;

    color: #fdae1b;

}

.nostar:before{

    content: '\f154' !important;

    font-family: 'dashicons' !important;

    font-size: 24px;

    margin: 0 0 0 5px;

    color: #fdae1b;

}

.review_summary_container{

	background-color: #f4f4f4;

	border: solid thin #a0a0a0;

	width: 100%;

	max-width: 600px;

	min-height: 150px;

	margin: 0 auto;

	margin-top: 15px;

	margin-bottom: 15px;

	padding: 10px;

	text-align: center;

}

.review_summary_header{

	font-weight: 800;

	font-size: 22px;

	width: 100%;

}

.review_summary_stars{

	width: 100%;

	max-height: 24px;

	margin: 0 auto;

	text-align: center;

	position: relative;

}

.fullstar, .nostar, .halfstar{display: inline-block;}

.review_summary_rating{font-weight: 700;font-size: 20px;}

.review_summary_total{font-size: 14px;}

.review_summary_total a{font-weight: 700; text-decoration: underline;}

.review_single_container {

	text-align: center;

	width: 100%;

	height: 100%;

	display: inline-block;

	padding-left: 5%;

	padding-right: 5%;

}

.review_single_container2{

	text-align: center;

	width: 100%;

	height: 100%;

	display: inline-block;

	padding: 10px;}

.single_review_container{

	background-color: #f4f4f4;

	border: solid thin #a0a0a0;

	width: 45%;

	max-width: 45%;

	min-height: 150px;

	margin: 15px 10px 15px 10px;

	padding: 10px;

	text-align: center;

	display: inline-block;

}

.single_review_container2{

	background-color: #f4f4f4;

	border: solid thin #a0a0a0;

	width: 100%;

	max-width: 100%;

	min-height: 125px;

	margin: 5px 0 5px 0;

	padding: 10px;

	text-align: center;

	display: inline-block;

}

.single_review_stars, .single_review_stars2{

	width: 100%;

	max-height: 40px;

	margin: 0 auto;

	text-align: center;

	position: relative;

}

.single_review_stars .fullstar:before, .single_review_stars .halfstar:before, .single_review_stars .nostar:before{font-size: 40px !important;}

.single_review_stars div.fullstar, .single_review_stars div.halfstar, .single_review_stars div.nostar{padding: 0 2px 0 2px;}

.single_review_rating{font-weight: 700;font-size: 18px;}

.single_review_text{

	font-size: 14px;

	font-style: italic;

	min-height: 80px;

	max-height: 80px;

	line-height: 80px;

	vertical-align:  middle;

}

.single_review_text2{font-size: 14px;font-style: italic;}

.single_review_text span, .single_review_text2 span{

	display: inline-block;

	vertical-align: middle;

	line-height: normal;

}

.single_review_verify{

	font-size: 13px;

	font-weight: 700;

	min-height: 40px;

	max-height: 40px;

}

.single_review_verify2{font-size: 13px;

	font-weight: 700;}

/*  ======= Channels Page Channel content slider */


#top #channel-slider .avia-content-slider-element-container .avia-slideshow-dots {
    padding:20px 0px 40px;;
}
#top #channel-slider .avia-content-slider-element-container .avia-slideshow-dots {

    text-align:center;

}

#channel-slider .avia-slideshow-dots a {
    display: inline-block;
    height: auto;
    width: 260px;
    border-radius: none;
    text-indent: 0px;
    overflow: hidden;
    margin: 0 5px;
    padding: 20px;
    position: relative;
    bottom: 30px;
    -webkit-backface-visibility: hidden;
   
}

#top #channel-slider .avia-slideshow-dots a:nth-child(n).active, #top #channel-slider .avia-slideshow-dots a:nth-child(n):hover {opacity:1.0; filter:alpha(opacity=100);}

#top #channel-slider .avia-slideshow-dots a:nth-child(1) {
    background:#F01446 ;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
#top #channel-slider .avia-slideshow-dots a:nth-child(2) {
    background: #FF672A ;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
#top #channel-slider .avia-slideshow-dots a:nth-child(3) {
    background: #000 ;
    opacity: 0.7;
    filter: alpha(opacity=70);
}


#channel-slider a.goto-slide {color:transparent;font-size:1px;}
#channel-slider a.goto-slide:nth-child(1):after {content:'ENGLISH';color:#fff; font-size:24px;vertical-align:middle;font-weight:600;}
#channel-slider a.goto-slide:nth-child(2):after {content:'SPANISH';color:#fff; font-size:24px;vertical-align:middle;font-weight:600;}
#channel-slider a.goto-slide:nth-child(3):after {content:'INTERNATIONAL';color:#fff; font-size:24px;vertical-align:middle;font-weight:600;}


/* ===========  FAQ Block Section ================*/

.faq_container{

	text-align: center;

	width: 100%;

	height: 100%;

	display: inline-block;

	padding-left: 5%;

	padding-right: 5%;

}

.faq_question_container{

	background-color: #f4f4f4;

	border: solid thin #a0a0a0;

	width: 30%;

	max-width: 30%;

	min-height: 150px;

	margin: 15px 10px 15px 10px;

	text-align: center;

	display: inline-block;

	vertical-align: top;

}

.faq_question{

	border-bottom: solid thin #a0a0a0;

	background-color: #CCCCCC;

	padding: 5px;

	font-size: 18px;

	font-variant-caps: all-small-caps;

	font-weight: 800;

	line-height: 55px;

	vertical-align: top;

}

.faq_answer{

	padding: 10px;

	font-size: 14px;

	font-style: italic;

	min-height: 150px;

	max-height: 150px;

	line-height: 125px;

	vertical-align:  top;

}

.faq_answer span{

	display: inline-block;

	vertical-align: normal;

	line-height: normal;

}

.faq_question span{

	display: inline-block;

	vertical-align: normal;

	line-height: .9em;

	

}



/* ====== General Table ======*/


table.cstm-table {
		border-collapse: separate;
}
table.cstm-table th{
  margin:0px;
	background-color:#404040;
	color:#FFFFFF;	
	font-size: 12px;
  letter-spacing: 1.2px;
  line-height:100%;
	text-align:center;
	
}


table.cstm-table tr {
			border-collapse: separate;
	text-align:center;
}



table.cstm-table td {
	
	font-size:14px;
	color: #4a4a4a;
	font-weight:500;
  vertical-align: middle;
}
table.cstm-table tfoot tr td {
	background-color:#f6f6f6;
	padding:15px 0px 0px;
	
}

table.cstm-table tbody tr td:nth-child(1) {
	font-weight:bold;
}

table.cstm-table tbody tr:nth-child(2n+1) {
    background: #F8F8F8;
}



/*============== Small Packages Pricing Table =======================*/

.pack_container{

	width: 100%;

	display: inline-block;

	text-align: center;

	}

.pack_inner_container{

	

	vertical-align: middle;

}



#at120{background-color: #FF672A !important; border: 4px solid #FF672A !important; }

#at120plus, #at120p{background-color:#F01446 !important; border: 4px solid #404040 !important; }

#at200{background-color:#CA1061 !important; border: 4px solid #F01446 !important;}

#at250{background-color: #900C90 !important; border: 4px solid #CA1061 !important; }

#dlclasico{background-color: #FF672A; border: 4px solid #FF672A; }

#dlplus{background-color:#FF672A ; border: 4px solid #F01446; }

#dldos{background-color:#FF672A ; border: 4px solid #404040;}

#dlmax{background-color: #FF672A; border: 4px solid #CA1061; }



.at_container{

	width: 250px;

	max-width: 250px;

	color: #fff;

	padding: 10px;

	display: inline-block;

	margin: 10px;

}

#dlclasico.at_container,
#dlplus.at_container,
#dlmax.at_container {	

	height: 220px;

	max-height: 220px;
}

.at_container:hover{

	border: 4px solid #404040 !important;

}

.at_container.featured:hover{

	border: 4px solid #000010 !important;

}

.at_container span{

	vertical-align: middle;



}

.at_container.featured{

	width: 280px;

	max-width: 280px;

	padding: 5px 20px 30px 20px;

}



.at_popular{margin-bottom: 10px; font-size: 16px; font-weight: 700; width: 100%;}

.at_container a{color: #fff !important; text-decoration: none !important;}

.at_container strong{color: #fff !important;}

.at_top{

	width:100%;

	height: 35px;

	max-height: 35px;

	font-size: 16px;

	line-height: .9em;
	display:block;

	}

.at_topleft{

	width: 50%;

	float: left;

	text-align: left;

	}

.at_topright{

	width: 50%;

	float: right;

	text-align: right;

}

.at_middle{

	width: 100%;

	max-width: 300px;

	margin: 0 auto;

	height: 100px;

	max-height: 100px;

	padding: 5px;
	display: block;

}

#dlclasico .at_middle,
#dlplus .at_middle,
#dldos .at_middle,
#dlmax .at_middle{

	height: 110px;
	max-height: 110px;

}

.at_price{

	font-weight: 700;

	font-size: 65px;

	line-height: 45px;

	margin-left:25px;

	}

.at_month{

	max-width: 300px;

	font-size: 18px;

	font-weight: 400;

	display: inline;

	position: relative;

	left: -40px;
	
	top: 10px;

	

}
.at_container p a {text-decoration:underline!important}

.strike{text-decoration: line-through;}

.at_edprice{

	max-width: 300px;

	font-size: 14px;

	color: yellow;

	margin-top: -6px;

}

.at_2year{font-size: 14px;font-weight: 700; max-width: 300px; line-height: 10px;}

.at_bottom{

	width: 100%;

	height: 50px;

	max-height: 50px;

	bottom: 0;

	font-size: 20px;

	text-align: center;
	display:block;


}

.at_bottom a{

	color: #fff;

	font-weight: 700;

	max-width: 300px;

}

.at_button{

	width: 80%;

	margin: 0 auto;

	border: 2px solid #fff;

	border-radius: 5px;

	padding: 5px;
	
	display:block;

}



.break {
	display:block;
}
/*fixed mobile tap to call*/
/* add showmobile class in the containing div called #sticky  */
div#sticky.showmobile {
	margin:0px;
	padding:0px;
                }

div#sticky div.sticky-container
{
	margin:0 auto;
	text-align: center;
	width: 100%;
	position: fixed;
	bottom: 0px;
	left: 0px;
	padding: 2px;
	background-color: #339900;
	font-size: 1em;
	z-index:2;
   }
div#sticky div.sticky-container a
{	display:block;
	text-decoration: none;
	color:#fff;
	}

div#sticky div.sticky-container a span.tap-text {
	text-decoration: none;
	color:#fff;
	line-height:100%;
}
div#sticky div.sticky-container a span.tap-text:hover {
	text-decoration: none;
}

/*go to english/spanish version block*/

div#language.avia-section {
min-height: 20px;

}
div#language .container {
padding: 0px 2px;
}
div#language.avia-section div.language p {
margin: 0em 0;
}
div#language.avia-section div.language a {
color: #404040 !important;
font-size: 13px;
}
div#language a img.alignleft {
margin: 5px 6px 0 0;
}

/* ====== Standard Custom Table ======*/


table.cstm-table {
		border-collapse: separate;
}
table.cstm-table th{
  margin:0px;
	background-color:#404040;
	color:#FFFFFF;	
	font-size: 12px;
  letter-spacing: 1.2px;
  line-height:100%;
	text-align:center;
	
}


table.cstm-table tr {
			border-collapse: separate;
	text-align:center;
}



table.cstm-table td {
	
	font-size:14px;
	color: #4a4a4a;
	font-weight:500;
  vertical-align: middle;
}
table.cstm-table tfoot tr td {
	background-color:#f6f6f6;
	padding:15px 0px 0px;
	
}

table.cstm-table tbody tr td:nth-child(1) {
	font-weight:bold;
}

table.cstm-table tbody tr:nth-child(2n+1) {
    background: #F8F8F8;
}







/*------------------------------------*\

    PAGES

\*------------------------------------*/



/*Package Page Formatting */

.package_page_container{

	margin: 10px 0 5px 0;

 	padding: 10px;

    color: #fff !important;

    width: 100%;

    text-align: center;    

}



.package_page_container.smart{background-color: #F01446; border: 3px solid #404040;}

.package_page_container.flex{background-color: #000010; border: 3px solid #404040;}

.package_page_container.at120{background-color: #FF672A; border: 3px solid #404040;}

.package_page_container.at120plus{background-color: #F01446; border: 3px solid #404040;}

.package_page_container.at200{background-color: #CA1061; border: 3px solid #404040;}

.package_page_container.at250{background-color: #900C90; border: 3px solid #404040;}

.package_page_container.aep{background-color: #000010; border: 3px solid #404040;}

.package_page_container.dlbasico{background-color: #F4CA12; border: 3px solid #404040;}

.package_page_container.dlclasico{background-color: #F4CA12; border: 3px solid #404040;}

.package_page_container.dldos{background-color: #F4CA12; border: 3px solid #404040;}

.package_page_container.dlplus{background-color: #F4CA12; border: 3px solid #404040;}

.package_page_container.dlmax{background-color: #F4CA12; border: 3px solid #404040;}

.package_page_container.public{background-color: #fdbb2f; border: 3px solid #404040;}

.package_page_container.private{background-color: #01b6dd; border: 3px solid #404040;}



.package_page_container h1{text-align: center; color: #fff; font-weight: 400;}

h2.featurehead {text-align: left; font-size: 18px !important; font-weight: 800 !important;}
h2.packageName{color: #fff !important;}

.whiteBar{color: #fff; margin-bottom: 7px;}

.Price{font-weight: 700;font-size: 85px;line-height: 65px;margin-left:0px;}

.salePriceMonth{

	max-width: 300px;

	font-size: 20px;

	font-weight: 400;

	display: inline;

	position: relative;

	left: -65px;

}

.regPrice{color: yellow; margin-top:5px;}

.savePrice{font-weight: bold;}

.textBottom_small{font-size: 10px; font-style: italic;}

.featureContainer{

	width: 100%;

	background-color: #f4f4f4;

	padding: 10px 10px 10px 25%;

	margin-top: 15px;

	border: 3px solid #404040 !important;	

}

.featureContainer ul{list-style: none !important; margin-left: 0 !important; margin: 10px 0 10px 0; width: 100%;}

.featureList li{line-height: .7em !important; padding-bottom: 7px !important; padding-top: 7px!important; margin-left: 0px;}





/*========== BUSINESS FORMATTING ==============*/

.biz_private_container, .biz_public_container{

	width: 100%;

	height: 100%;

	padding: 20px;

	color: #fff !important;

	text-align: center;

	}

.biz_private_container h2, .biz_public_container h2{color: #fff !important;}

.biz_private_container{background-color: #01b6dd;}

.biz_public_container{background-color: #fdbb2f;}



.private_business_pt th, .public_business_pt th{

	color: #fff !important;

}

.private_business_pt th{background-color: #01b6dd !important;}

.public_business_pt th{background-color: #fdbb2f !important;}



.private_cta a, .public_cta a{color: #fff !important; text-decoration: none;}



.private_business_pt td, .public_business_pt td {color: #404040 !important; font-size: 14px !important;}

.packageNameHeader{font-size: 40px !important; text-transform: uppercase; line-height: 1.1em;}



.addon_table li.avia-heading-row, .addon_table li.avia-heading-row span.pricing-extra{background-color: #404040 !important; border-color: #404040 !important;}



/*General Site-Wide Classed*/

.contentcontainer{margin: 0 auto; min-height: 350px; padding: 0 15px 10px 15px}

.block{display: block;}

.ilblock{display: inline-block;}

h1.ilblock{display: block !important;}

.heroR{float:right; margin: 50px 0 20px 20px;}

.heroL{float:left; margin: 50px 20px 20px 0;}
.contentcontainer h1,
.contentcontainer h2,
.contentcontainer h3 {clear:none;}




/*Hero Button*/

.hero_btn_container{

	display: inline-block;

	width: 100%;

	margin: 0 auto;

	height: 50px;

	max-height: 50px;

	bottom: 0;

	font-size: 20px;

	text-align: center;

}

.hero_btn_container a{

	color: #F01446;

	font-weight: 700;

	width: 100%;

	max-width: 400px;

	

}

.hero_button{

	color: #F01446;

	min-width: 300px;

	max-width: 400px;

	border: 2px solid #F01446!important;

	border-radius: 5px;

	padding: 5px;

	display: inline-block;

    text-align: center;

}

.hero_button.btnleft{

	float: left;

	

}

.hero_button.btncenter, .fbhero_button.btncenter{

	float: none;

	

}

.hero_button.btnright{float: right;}

.hero_button:hover{background-color: #F01446 !important;color: #fff !important;}

.hero_btn_container a:hover{color: #fff;}



.fbhero_btn_container{

	display: inline-block;

	width: 100%;

	margin: 0 auto;

	height: 60px;

	max-height: 60px;

	bottom: 0;

	font-size: 24px;

	text-align: center;

}

.fbhero_btn_container a{

	color: #fff;

	font-weight: 700;

	width: 100%;

	max-width: 500px;

	

}
.fbhero_button{

	color: #fff;
	background-color: #F01446;

	min-width: 300px;

	max-width: 500px;

	border: 2px solid #fff !important;

	border-radius: 5px;

	padding: 5px;

	display: inline-block;

    text-align: center;

}

.fbhero_button:hover{background-color: #fff !important;color: #F01446 !important;}
.fbhero_btn_container a:hover{color: #F01446;}




/* Repeating Lists */

.label_listitem a{

	color: #F01446;

	text-decoration: underline;

}

.city_list, .label_list{

  

 -moz-column-count: 4;

    -moz-column-gap: 20px;

    -webkit-column-count: 4;

    -webkit-column-gap: 20px;

    column-count: 4;

    column-gap: 20px;

}

.locals_container{

	text-align: center;

	width: 80%;

	margin: 0 auto;

}

.localtable{

	width: 100%;

	border: thin solid #a4a4a4;

}

.localtable td, .localtable tr, .localtable th{

	border: thin solid #a4a4a4;

}

.channel_description{

	padding: 20px;

	

}

.chanel_image_container{

text-align: center;}



/* ================== channel table ================*/



.list_features{line-height: 18px;}



/* ================= Package Page Channel Table ====================================*/


/*.channel-compare-container{overflow-x: scroll;}*/

/*Style Alternating Rows*/

#channeltable_large .channel_scroll tr:nth-child(2n+1) {background-color: #FCFCFC;}
#channeltable_large .channel_scroll {text-align: center; vertical-align: middle;}
#channeltable_large .channel_scroll{display:block !important; height: 100% !important; max-height: 480px !important; overflow-y: scroll !important;}

#channeltable_large thead {position: relative !important; display: block !important;}
#channeltable_large .col1{width: 12%; min-width: 12%;}
#channeltable_large .col2, #channeltable_large .col3, #channeltable_large .col4, #channeltable_large .col5{width: 22%; min-width: 22%;}

.channel_scroll td.col1 {border-right: none !important;vertical-align: middle;}
.channel_scroll td.col2, .channel_scroll td.col3, .channel_scroll td.col4 {border-left:none !important; border-right: none !important; vertical-align: middle;}
.channel_scroll td.col5 {border-left:none !important; vertical-align: middle;}
.channel_scroll tr {line-height: 15px;height:70px;}



/*Remove padding from header*/
.channelcheck {font-size: 36px !important;}
.info_row th{padding:0; color: #fff; text-align: center;}
.mobile_info_row {display: none; visibility: hidden;}
.at_price_cg{font-size: 60px; padding-left: 20px;}
.at_month_cg{font-size: 14px !important; left: -40px; position: relative;}
.at_name_cg{line-height: 12px;}
.at_name_cg strong{color: #fff !important; font-weight: 800 !important; line-height: 14px;}
.at_2year_cg{font-size: 12px !important; margin-bottom: 10px; line-height: 1.5em !important;}
.at_2year_cg_es{font-size: 12px !important; margin-bottom: 10px; line-height: 1.5em !important;text-transform: none!important;}
.at_channel_cg{ line-height: 14px; color:#fff;}
.at_channel_cg strong{ color: #fff !important;}
.at_edprice_cg{line-height: 1.5em !important;}
.order_row{height: 20px; line-height: 15px !important; background-color: #f4f4f4!important; text-align: center !important;}
.order_row_button{text-align: center; font-weight: 800; color: #404040;}

.searchbox_large{width: 40%; float: left; margin: 5px;}
.selectbox_large{width: 40%; float: right; margin: 5px;}
.search, #channel-filter{margin: 5px !important; border: thin solid #404040 !important;}
.searchbar{background-color: #a0a0a0;}

.sort_row th{line-height: 10px; color: #404040 !important; font-size: 12px; text-align: center;}
.sort:hover {cursor: pointer;}



/* Small Table */

#channeltable_small .channel_scroll {text-align: center; vertical-align: middle;}
#channeltable_small .channel_scroll {display:block !important; max-height: 350px !important; overflow-y: scroll !important;}
#channeltable_small thead {position: relative !important; display: block !important;}
#channeltable_small .col1{width: 12%; min-width: 12%;}
#channeltable_small .col2, #channeltable_small .col3, #channeltable_small .col4, #channeltable_small .col5{width: 22%; min-width: 22%;}












/*small TV Package features Table*/


table.tvfeatures tr.avia-heading-row th  {
	background:#404040;
color:#fff;
	text-align: center;
}

table.tvfeatures tr:nth-child(2n) {
color:#808080;	
}


table.tvfeatures tr:nth-child(2) td:nth-child(1) {
	text-align:center;
  font-weight:bold;
  vertical-align: middle;
  font-size:30px;
	color:#FF672A;
}
table.tvfeatures tr:nth-child(3) td:nth-child(1) {
	text-align:center;
  font-weight:bold;
  vertical-align: middle;
  font-size:30px;
	color:#F01446;
}
table.tvfeatures tr:nth-child(4) td:nth-child(1) {
	text-align:center;
  font-weight:bold;
  vertical-align: middle;
  font-size:30px;
	color:#CA1061;
}
table.tvfeatures tr:nth-child(5) td:nth-child(1) {
	text-align:center;
  font-weight:bold;
  vertical-align: middle;
  font-size:30px;
	color:#900C90;
}

table.tvfeatures td:nth-child(2) {
	text-align:center;
  font-weight:600;
  vertical-align: middle;
  font-size:24px;
	
}

table.tvfeatures td:nth-child(3) {
	text-align:center;  
  vertical-align: middle;
  
}

table.tvfeatures td:nth-child(4) {
	text-align:center;  
  vertical-align: middle;
  
}



/*Default Table*/

table.default tr.avia-heading-row th  {
	background:#404040;
color:#fff;
	text-align: center;
}

table.default tr:nth-child(2n) {
color:#808080;	
}


table.default td:nth-child(1) {
	text-align:center;
  font-weight:bold;
  vertical-align: middle;
  font-size:30px;
	color:#FF672A;
	
}


table.default td:nth-child(2) {
	text-align:center;
  font-weight:600;
  vertical-align: middle;
  font-size:24px;
	
}




table.default td:nth-child(3),
table.default td:nth-child(4),
table.default td:nth-child(5),
table.default td:nth-child(6),
table.default td:nth-child(7){
	text-align:center;  
  vertical-align: middle;
  
}


/*Hughesnet Table*/

table.hughesnet th {
	background:#04A4CC;
color:#fff;
	text-align:center;
}

table.hughesnet tr:nth-child(2n) {
color:#808080;	
}

table.hughesnet th:nth-child(1) {
	width:166px;
  	background:#04A4CC!important;
  border-color:#e1e1e1!important;
  
}

table.hughesnet td:nth-child(1) {
	text-align:center;
  font-weight:bold;
  vertical-align: middle;
  font-size:30px;
	
}
table.hughesnet td:nth-child(2) {
	text-align:center;  
  vertical-align: middle;
  
}

table.hughesnet td:nth-child(3) {
	text-align:center;
  font-weight:600;
  vertical-align: middle;
  font-size:24px;
	
}

table.hughesnet td:nth-child(4) {
	text-align:center;  
  vertical-align: middle;
  
}

table.hughesnet strike {
	text-align:center;
  font-weight: normal;
  vertical-align: middle;
  font-size:12px;
  display:block;
	
}


/*=================== Hughnet Packages 4 across ================= */

#hughesnet_plans h4 span.ilblock {
	
	font-size:18px;
		margin:0px;
}

#hughesnet_plans h4 span.dishblue.dishxbold {
	font-size:28px;
	line-height: 130%;
}


#hughesnet_plans h4 span.htop {
	font-size:28px;
}

#hughesnet_plans p.info {
	padding:0 20px;
}

#hughesnet_plans hr {width:92%; margin: 10px auto 40px; border:1px solid #04A4CC;}


#hughesnet_plans .price {color:#333!important;font-size: 85px; text-align:center;font-weight: 600; }
#hughesnet_plans .mo {color:#404040;font-size: 26px; padding:0px 0px 10px;}

#hughesnet_plans div.no_margin.av_one_fourth {
	width:294px;
		
}




/*------------------------------------*\

    IMAGES

\*------------------------------------*/

/*Remove Overlay from Images*/

.image-overlay{display: none !important;}

.template-portfolio.content{padding-top: 5px;padding-bottom: 5px;}



/*------------------------------------*\

	TYPOGRAPHY

\*------------------------------------*/



.dishred{color: #F01446 !important;}

.dishgray{color: #404040 !important;}

.dishblue{color: #01b6dd !important;}

.dishyellow{color: #fdbb2f !important;}

.dishorange{color: #FF672A !important;}

.dishpink{color: #CA1061 !important;}

.dishpurple{color: #900C90 !important;}

.dishbold{font-weight: 700 !important;}

.dishxbold{font-weight: 800 !important;}



strong{font-weight: 700 !important; color: #404040 !important;}



h1,h2,h3,h4,h5,h6{color: #404040;}



h1{font-size: 40px; font-weight: 400; text-align: center;}

h2{font-size: 36px; font-weight: 400; text-align: center;}

h3{font-size: 32px; font-weight: 400; text-align: center;}

h4{font-size: 28px; font-weight: 400; text-align: center;}

h5{font-size: 24px; font-weight: 400; text-align: center;}

h6{font-size: 20px; font-weight: 400; text-align: center;}



.subheading{font-size: 16px;
color: #606060;
font-weight: 400;
text-align: center;
width: 100%;
margin: -10px 0 0 0;
font-style: oblique;
}



/* Supporting Article Sticky Menu */

#stickyR {

	overflow: hidden;

	position:absolute;

	top:66px;

	max-width:100%;

	background-color:#333;

	float:left;

	display:block;

	padding:0;

	margin:0;

}

#stickyR ul li {

	display:inline-block;

	list-style: none;

	line-height: 120%;

	text-align: center;

	width:200px;

}

#stickyR ul li a {

	color:#fff;

	display:block;

	width:100%;

		background-color:#393939;

}

#stickyR ul li a:hover {

		background-color:#666;

}

#stickyR ul {

	padding:0;

	margin:0;

}


.title_container{
	background-color: #f4f4f4;
	border-bottom: thin solid #e1e1e1;
	border-left: thin solid #e1e1e1;
	border-right: thin solid #e1e1e1;
	}

.title_container .main-title {
    margin: 0;
    font-size: 11px;
    position: relative;
    z-index: 2;
    min-height: 30px;
    line-height: 3.5em;
    top: 0;
    font-weight: 400;
	text-align: left;
}

.flex_column{padding-top: 0px !important;}

/*------------------------------------*\

    RESPONSIVE

\*------------------------------------*/





/*styling for retina menu*/





@media 

(-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {




div.av-masonry-container figure.main_color figcaption.site-background {

background-color: rgba(255,255,255,0.4);

}

figure.main_color figcaption.av-inner-masonry-content{

	color:#000; font-size:16px

	}

div.av-masonry-container figure.main_color figcaption.av-inner-masonry-content div.avia-arrow{

	display:none; visibility:hidden;

	}

.av-masonry-entry .av-inner-masonry-content{

	padding:0px; margin-bottom:0px; 

	

}

#top .no_margin.av_one_half {

	width: 100%;

	}}



	



@media only screen and (max-width:1380px) {



	.at_container {margin: .4%;}

	
	#hughesnet_plans h4 span.ilblock {
	
	font-size:18px;
		margin:0px;
}

#hughesnet_plans h4 span.dishblue.dishxbold {
	font-size:18px;
	line-height: 130%;
}


#hughesnet_plans h4 span.htop {
	font-size:16px;
}

#hughesnet_plans p.info {
	padding:0px 6px;
}

#hughesnet_plans hr {width:92%; margin: 10px auto 40px; border:1px solid #04A4CC;}


#hughesnet_plans .price {color:#333!important;font-size: 50px; text-align:center;font-weight: 600; }
#hughesnet_plans .mo {color:#404040;font-size: 20px; padding:0px 0px 0px;}
	
	
	#hughesnet_plans div.no_margin.av_one_fourth {
	width:25%;
		
}


}



@media only screen and (max-width:1280px) {

.faq_answer span{font-size: 12px;}
	
		#hughesnet_plans h4 span.ilblock {
	
	font-size:16px;
		margin:0px;
}

#hughesnet_plans h4 span.dishblue.dishxbold {
	font-size:16px;
	line-height: 130%;
}







}

@media only screen and (max-width:1200px) {
	.at_price_cg{font-size: 40px; }
	.at_month_cg{font-size: 12px !important; left: -32px;}
		
	#hughesnet_plans h4 span.ilblock {
	
	font-size:14px;
		margin:0px;
}

#hughesnet_plans h4 span.dishblue.dishxbold {
	font-size:14px;
	line-height: 130%;
}


#hughesnet_plans h4 span.htop {
	font-size:16px;
}

}



@media only screen and (max-width:1140px) {

.faq_answer span{font-size: 12px;}


	
	
}



@media only screen and (max-width:1024px) {

/*Hero Image Shift*/

.heroR, .heroL{float:none; text-align: center; margin: 0 auto;}

.hero_button.btnleft, .hero_button.btnright{float: none;}	

/*transition to mobile menu*/

.shadow_wrapper{width: 100%;}

.mainnav_container{width: 100%;}

.main_nav{width: 100%; background-color: #fff;}

/*.logo{display: none; visibility: hidden;}*/

.faq_question{font-size: 18px;}

	.faq_answer span{font-size: 12px;}

	.avia_textblock > img{float:none;} 

	.at_container {margin: 15px;}

	.at_container.featured {width: 250px;

max-width: 250px;padding: 5px 10px 30px 10px;}

	.at_name_cg strong{font-size: 12px;}
	
	
}

@media only screen and (max-width:890px) {

	.at_2year_cg{display: none; visibility: hidden;}
	.at_edprice_cg{display: none; visibility: hidden;}
	.at_price_cg {font-size: 20px;}
	.at_month_cg{font-size: 8px !important; left: -20px;}

#hughesnet_plans h4 span.ilblock {
	
	font-size:14px;
		margin:0px;
}

#hughesnet_plans h4 span.dishblue.dishxbold {
	font-size:14px;
	line-height: 130%;
}


#hughesnet_plans h4 span.htop {
	font-size:16px;
}
	
	
#hughesnet_plans p.info {
	padding:0px 4px;
}

#hughesnet_plans hr {width:92%; margin: 10px auto 40px; border:1px solid #04A4CC;}


#hughesnet_plans .price {color:#333!important;font-size: 40px; text-align:center;font-weight: 600; }
#hughesnet_plans .mo {color:#404040;font-size: 18px; padding:0px 0px 0px;}
	
	
}



@media only screen and (max-width:768px) {
	
	
	h1, h2, h3, h4 {
    text-align: center !important;
}


	img.alignleft {

		float:none;

		margin:0 auto;

	}

	img.alignright{

		float:none;

		margin:0 auto;

	}

	
	/* Tv Packages Table features */
	
	table.tvfeatures tr:nth-child(2) td:nth-child(1) {
		background:#FF672A;
		color:#fff;
	}
		
	table.tvfeatures tr:nth-child(3) td:nth-child(1) {
		background:#F01446;
		color:#fff;
	}	
	table.tvfeatures tr:nth-child(4) td:nth-child(1) {
		background:#CA1061;
		color:#fff;
	}	
	table.tvfeatures tr:nth-child(5) td:nth-child(1) {
		background:#900C90;
		color:#fff;
	}
	

	/* Default Table */
	
	table.default tr td:nth-child(1) {
		background:#404040;
		color:#fff;
	}
	
	/*Hughesnet Table*/



table.hughesnet tr td:nth-child(1) {
	background:#04A4CC!important;
	color:#fff;	
}



	
	
	/*General Show and Hide*/

	.showmobile {display: inline-block !important; visibility: visible !important;}

	.hidemobile {display:none !important; visibility: hidden!important;}

	

	

	/*Hero Images*/

	.hero{clear:both; text-align: center;}

	/*Phone Call To Action*/

	.phonecta{font-size: 20px; width: 100%; margin: 0 auto;}

	.phonenum{font-size: 28px;}

	.ctasub{font-size: 12px;}

	

	/*Review Container*/

	.single_review_container{width: 95%;max-width:95%;}

	/*Faq Container*/

	.faq_question_container{width: 95%; max-width: 95%;}

	

	.faq_question{font-size: 18px !important;}

	

	.faq_answer{font-size: 18px;}

	

		.at_container{width: 100%;max-width: 100%; padding: 10px 15% 10px 15%; margin: 5px 0 5px 0;}

		.at_container.featured{width: 100%;max-width: 100%; padding: 10px 15% 10px 15%; margin: 5px 0 5px 0;}

	/* Mobile Navigation */

	#header_meta{display:none; visibility: hidden;}
	

.av-active-burger-items:first-child {visibility: visible !important; display: block !important; background-color: #333;}
.av-active-burger-items:first-child a:hover {background-color: #F01446 !important;}
.av-active-burger-items:first-child span {color: #fff !important;}	
	
	

	.av-active-burger-items:last-child {width: 100%;}

	
	

	#footer, #footer h3 {text-align: center !important;}
	
	/*Channel Grids */
	.at_price_cg {font-size: 20px;}
	.at_month_cg{font-size: 8px !important; left: -20px;}

	#hughesnet_plans h4 span.ilblock {
	
	font-size:18px;
		margin:0px;
}

#hughesnet_plans h4 span.dishblue.dishxbold {
	font-size:28px;
	line-height: 130%;
}


#hughesnet_plans h4 span.htop {
	font-size:28px;
}

#hughesnet_plans p.info {
	padding:0 20px;
}

#hughesnet_plans hr {width:92%; margin: 10px auto 40px; border:1px solid #04A4CC;}


#hughesnet_plans .price {color:#333!important;font-size: 85px; text-align:center;font-weight: 600; }
#hughesnet_plans .mo {color:#404040;font-size: 26px; padding:0px 0px 10px;}
	

	.flex_column.av_one_half.flex_column_table_cell.av-equal-height-column.av-align-top.av-zero-column-padding.first.avia-builder-el-1.el_before_av_one_half.avia-builder-el-first.fbspacer {min-height: 240px;}
	
	
}


@media only screen and (max-width:767px) {
	.responsive #top #channel-slider .avia-slideshow-controls a {
		display:inline-block; width:100%; margin:0px;;padding:10px 0px;
	}
	
	.phonebutton a {
    position: relative;
    display: block;
    line-height: 1.1em;
}
	
	
}
@media only screen and (max-width:600px) {

	/*Hides the Top Bar*/

	.at_2year{display:none; visibility: hidden;}

	img.alignleft {

		float:none;

		margin:0 auto;

	}

	

	img.alignright{

		float:none;

		margin:0 auto;

	}
	



	h1,	h2,	h3,	h4{text-align:center!important;}
	h1{font-size: 25px !important; font-weight: 800;}
	h2{font-size: 23px !important; font-weight: 800;}
	h3{font-size: 20px !important; font-weight: 800;}
	.title_container{display: none; visibility: hidden;}
	

	td.col1{text-align: left;}
	.search_row{display: table-row !important;}
	.mobile_info_row {visibility: visible; display: table-row !important;}
	.mobile_info_row th{padding:0; text-align: center;}
	.col2 a, .col3 a,.col4 a,.col5 a {font-size: 13px !important; text-decoration: underline;}
	.info_row {display: none; visibility: hidden;}
	.order_row {display: none; visibility: hidden;}
	span.sort{font-size: 8px;}
	.col1 a{font-size: 10px; line-height: 10px;}
	.col1 img{height: 20px !important; width: 40px !important;}
	.col2 strong, .col3 strong,.col4 strong,.col5 strong {font-size: 24px !important;}
	
	
	/*======== SMALL PACKAGE TABLE ====*/
	table#tablepress-38 tr, table#tablepress-38 td {
	font-size: 10px;
		vertical-align: middle;
}
	
}

.dynamic-tfn-header {
	display: none;
}

@media only screen and (max-width:480px) {

.responsive #top #wrap_all #header {
	top: 68px;
}

.responsive #top #main {
	padding-top: 148px !important;
}

.dynamic-tfn-header {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 1000;
	background-color: #f01446;
	text-align: center;
}


.dynamic-tfn-header .tap-to-call {
	font-size: 22px;
	font-weight: 400;
}

.dynamic-tfn-header a {
	color: #fff;
	font-size: 28px;
	font-weight: 800;
}

.ctasub{font-size: 8px !important;}

.review_summary_total{font-size: 12px;}

.single_review_stars #fullstar:before, .single_review_stars #halfstar:before, .single_review_stars #nostar:before {

    font-size: 24px !important;

	}

	.faq_answer span{font-size: 12px;}

	.featureContainer{padding-left: 10%;}

	.disclaimer{line-height: 10px;}

	

	.regPrice{font-size: 14px;}

	.Price{font-size: 70px;}

	.salePriceMonth{left:-50px;}

	

	.at_button{width:auto;}

	.at_container, .at_container.featured {padding:10px 5% 10px 5%!important;}

	.at_container.featured .at_button {margin-top:-5px;}

	.col2 a, .col3 a,.col4 a,.col5 a {font-size: 10px !important; text-decoration: underline;}

	
		/*======== SMALL PACKAGE TABLE ====*/
	table#tablepress-38 tr, table#tablepress-38 td {
	font-size: 8px;
	vertical-align: middle;
	}
	
	table#tablepress-38{
		min-width: 200px;
		width: 90%;
	}
	
	.tblSmall{
		font-size: 6px;
	}
	
	
}



@media only screen and (max-width:320px) {

	.at_button{width:auto;}

	.at_container, .at_container.featured {padding:10px 5% 10px 5%!important;}

	.at_container.featured .at_button {margin-top:-5px;}

		.flex_column.av_one_half.flex_column_table_cell.av-equal-height-column.av-align-top.av-zero-column-padding.first.avia-builder-el-1.el_before_av_one_half.avia-builder-el-first.fbspacer {min-height: 140px;}
}





/*------------------------------------*\

    MISC

\*------------------------------------*/



::selection {

	background:#04A4CC;

	color:#FFF;

	text-shadow:none;

}

::-webkit-selection {

	background:#04A4CC;

	color:#FFF;

	text-shadow:none;

}

::-moz-selection {

	background:#04A4CC;

	color:#FFF;

	text-shadow:none;

}



/*------------------------------------*\

    WORDPRESS CORE

\*------------------------------------*/



.alignnone {

	margin:5px 20px 20px 0;

}

.aligncenter,

div.aligncenter{

	display:block;

	margin:5px auto 5px auto;

}

.alignright {

	float:right;

	margin:5px 0 20px 20px;

}

.alignleft {

	float:left;

	margin:5px 20px 20px 0;

}

a img.alignright {

	float:right;

	margin:5px 0 20px 20px;

}

a img.alignnone {

	margin:5px 20px 20px 0;

}

a img.alignleft {

	float:left;

	margin:5px 20px 20px 0;

}

a img.aligncenter {

	display:block;

	margin-left:auto;

	margin-right:auto;

}

.wp-caption {

	background:#FFF;

	border:1px solid #F0F0F0;

	max-width:96%;

	padding:5px 3px 10px;

	text-align:center;

}

.wp-caption.alignnone {

	margin:5px 20px 20px 0;

}

.wp-caption.alignleft {

	margin:5px 20px 20px 0;

}

.wp-caption.alignright {

	margin:5px 0 20px 20px;

}

.wp-caption img {

	border:0 none;

	height:auto;

	margin:0;

	max-width:98.5%;

	padding:0;

	width:auto;

}

.wp-caption .wp-caption-text,

.gallery-caption {

	font-size:11px;

	line-height:17px;

	margin:0;

	padding:0 4px 5px;

}

.sticky {



}

.bypostauthor {}



/*------------------------------------*\

    PRINT

\*------------------------------------*/



@media print {

	* {

		background:transparent !important;

		color:#000 !important;

		box-shadow:none !important;

		text-shadow:none !important;

	}

	a,

	a:visited {

		text-decoration:underline;

	}

	a[href]:after {

		content:" (" attr(href) ")";

	}

	abbr[title]:after {

		content:" (" attr(title) ")";

	}

	.ir a:after,

	a[href^="javascript:"]:after,

	a[href^="#"]:after {

		content:"";

	}

	pre,blockquote {

		border:1px solid #999;

		page-break-inside:avoid;

	}

	thead {

		display:table-header-group;

	}

	tr,img {

		page-break-inside:avoid;

	}

	img {

		max-width:100% !important;

	}

	@page {

		margin:0.5cm;

	}

	p,

	h2,

	h3 {

		orphans:3;

		widows:3;

	}

	h2,

	h3 {

		page-break-after:avoid;

	}

}